.cookie-consent-bar{
    border-top: 3px solid #134a71; /* Alt kısma renkli bir çizgi ekler */
    transition: all 0.5s ease-in-out;
    background-color: #212529!important;
}
/* Mobil cihazlar için butonları tam genişlik yapar */
@media (max-width: 576px) {
    .cookie-consent-bar .btn {
        width: 100%;
        margin-bottom: 10px;
    }
}